body {
  position: relative;
  margin:2px;
  font-family: Georgia, Times, serif;
  font-size: 16px;
  color: #333;
}

body small {font-size:66%;}

@font-face {
 font-family:fdpFont;
 src:url(../../../main/fonts/VIVALDII.woff);
}

.uitvoeringen {
  position: relative;
  background-color: #fff;
  max-width: 1140px;
  padding: 1px 0 0;
  margin:2px auto 24px;
  border-radius: 9px;
  box-shadow: 0 0px 10px 0 rgba(0, 0, 0, 0.2) inset, 0 6px 10px 0 rgba(0, 0, 0, 0.19) inset;
}

#bovenbalk {
  position: absolute;
  top: 4px;
  left:4px;
  right:4px;
  max-width: 1132px;
  height: 60px;
  border-radius: 9px 9px 0 0;
  background: #800000; /* For browsers that do not support gradients */
  background: linear-gradient(#b30000, #660000); /* Standard syntax (must be last)*/
  opacity: 1;
  z-index: 7;
  transition: opacity 0.3s;
}

* {box-sizing:border-box;}

#tekstvergroten, #tekstverkleinen {
  position: absolute;
  left: 10px;
  top: 10px;
  width: 42px;
  height: 42px;
  padding: 2px 0px 0 5px;
  border-radius: 50%;
  line-height: 32px;
  cursor: pointer;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);
}

#tekstverkleinen {display:none;}
.kleiner {font-size:14px;color:#fff;vertical-align:sub;font-weight:bold;}
.groter {font-size:28px;color:#fff;}
#tekstvergroten:hover, #tekstverkleinen:hover {box-shadow:0 4px 8px 4px rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
#tekstvergroten:hover .groter, #tekstverkleinen:hover .kleiner {font-weight:bold;color:red;}

/* svg fdp logo - is nog in oude uitvoeringen*/
.fdplogo {margin:-6px;background:transparent;width:230px; height:48px}
.fdplogo g {cursor:pointer;}
.fdplogo g:hover text {opacity:.9;}
.fdplogo rect {width:230px; height:48px;fill:transparent;}
.fdplogo .txt1 {fill:#bfbfbf;font-size:18px;font-family:Georgia;}
.fdplogo .txt2 {fill:#fcfcfc;font-size:44px;font-family:fdpFont;}
.fdplogo .txt3 {fill:#fcfcfc;font-size:26px;font-family:Georgia;}
.fdplogo .txt4 {fill:#fcfcfc;font-size:16px;font-family:Georgia;}
/* einde svg fdp logo */

#sluit {position:fixed;top:6px;transition:opacity 0.3s;}

#terug {
  position: absolute;
  top: 10px;
  right: 0px;
  width: 40px;
  height: 40px;
  padding:10.5px;
  color: #fff;
  text-shadow: -1px 0 #404040, 0 1px #404040, 1px 0 #404040, 0 -1px #404040;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);
  border-radius: 50%;
  cursor: pointer;
  transition:.4s;
  z-index: 9;
}

#terug:hover {box-shadow: 0 4px 8px 4px rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
#terug:hover line {stroke:red;}

.row {position:relative;margin:0;padding:0;}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* voor oude items - komt uit versie 5.1 */
.datumdiv {
  width:100%;
  max-width:300px;
  margin-top: 10px;
  padding: 8px 2px;
  border: 1px solid lightgrey;
  border-radius: 4px;
  text-align: center;
}

.datum {
  padding: 8px 2px;
  color: #b30000;
  font-size: 16px;
  font-weight: bold;
  font-style: italic;
  line-height: 20px;
  cursor: default;
}

/* tournee uitvoeringen dropdown */
.dropbtn {
  position:relative;
  width:100%;
  background-color: transparent;
  color: #262626;
  padding: 3px 30px 3px 10px;
  font-size: 20px;
  font-style:italic;
  text-align: left;
  border:1px solid #800000;
  border-radius:6px;
  cursor: pointer;
  z-index:1;
}

.dropbtn:hover {
  color:blue;
}

.dropdown {
  position: relative;
  display: inline-block;
  width:100%;
}

.dropdown-content {
  display: none;
  position: absolute;
  margin-top:4px;
  background-color: #fff;
  border:1px solid #800000;
  border-radius:6px;
  min-width:100%;
  overflow: auto;
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 4px 10px;
  border-bottom:1px solid lightgrey;
  text-decoration: none;
  display: block;
}

.dropdown a:hover {background-color: #d9d9d9;}
.actief {background:#f2f2f2}
.show {display: block;}

#svgddpijl {position:absolute;right:10px;top:8px;z-index:0;}
.blauw {color:#0000cc;font-style:italic;font-weight:bold;}
.groen {color:#008000;font-style:italic;font-weight:bold;}
#tourneeDropdown .grijs {color:#666666;}
.actief {background:#f2f2f2;}
/* einde tournee uitvoeringen dropdown */

.topimagerow {
  margin-top:64px;
  padding:0 4px;
  box-shadow: 0 5px 8px -2px rgba(0, 0, 0, 0.2);
}


.imgdiv1, .imgdiv2, .imgdiv3, .imgdiv4 {
  position: relative;
  padding: 0px;
}

.imgdiv2 {display:none;}

.topimagerow img {
  width: 100%;
  height: 100%;
  max-height: 300px;
  object-fit: cover;
}

.bottomimagerow img {
  width: 100%;
  height: 100%;
  max-height: 600px;
  padding-top: 1px;
  object-fit: contain;
}

.imgtextdiv {
  position: absolute;
  width: 100%;
  bottom: 0px;
  color: #fff;
  font-weight: bold;
  font-style: italic;
  text-align: center;
  text-shadow: -1px 0 #404040, 0 1px #404040, 1px 0 #404040, 0 -1px #404040;
}

.headingdiv {
  margin: 0;
  text-align: center;
  padding:10px 10px;
}

.tekstdiv {
  position: relative;
  padding: 4px 4px;
  z-index:6
}

/* padding-top berekenen - 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) = 56.25%; 4:3 = 75%; 3:2 = 66.66%; 8:5 = 62.5%; 1:1 = 100% */
.vid3-2 {
  position: relative;
  width: 100%;
  overflow: hidden;
  padding:3px;
  padding-top: 66.66%;
}

.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  border:1px solid #fff;
}

.zoom {transition:transform .2s;border-radius:3px;}

.zoom:hover {
  -ms-transform: scale(3); /* IE 9 */
  -webkit-transform: scale(3); /* Safari 3-8 */
  transform: scale(3); 
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

/* class afl geld voor de agendaitem first letter in een zin */
.afl::first-letter {
  font-family:fdpFont, vivaldi, Georgia, serif;
  font-size:150%;
  color:#b30000;
  line-height:80%;
  letter-spacing:3px;
}

.rood {
  font-family: fdpFont, vivaldi, Georgia, serif;
  font-size: 150%;
  font-style: italic;
  color: #b30000;
  width: 2em;
  line-height: 80%;
  letter-spacing:3px;
}

.wsnw {white-space:nowrap}

/* fdpmonogram + zijn svghouder */
.fdpmonogram {
  margin: 10px auto 10px;
  height:20px;
  width:90%;
  border-bottom:1px solid #ccc;
}
.svghouder {
  position:relative;
  margin:auto;
  width:38px;
  height:38px;
}

/***************** 
#programs voor de tournee programmas uitvoering
#program voor enkelvoudige uitvoeringen
*****************/
#programs .programma {position:relative;z-index:1;display:none;}
#program .programma {position:relative;z-index:1;display:block;}
.programma .row {gap:2%;}
.programma h5 {color:#800000;}
.programma .data {margin:0px 0;background:white;border:1px solid #800000;border-radius:6px;width:100%;}
.programma .data2 {margin-top:-10px;border-top-color:lightgrey;border-radius:0px 0px 6px 6px;}
.programma .titel {font-size:120%;font-style:italic;text-align:center;border-top:1px solid lightgrey;xmargin-top:50px;padding:14px 0 0;display:none;} 
.pp1b, .pp2b, .pp3b {border-top:1px solid lightgrey;padding-top:12px;}
    
.detaildates {display:none;}
.detaildates p {xtext-align:justify;}

 ul {margin-top: -18px;}
 ::marker {color: green;font-size: 20px;}

.onactief {
  position: relative;
  margin: 5px auto;
  width: auto;
  min-width: 140px;
  max-width: 344px;
  background-color: #ffffff!important;
  border: 1px solid #337AB7;
  border-radius: 5px;
  color: #337AB7!important;
  text-align: center;
  font-size: 18px;
  padding: 2px 9px;
  text-decoration: none;
  cursor: default!important;
}

.verberg {visibility:hidden}

* {box-sizing:border-box;}

.fdphr {
    width: 95%; 
    height: 30px; 
    margin: 0px auto 30px; /* Ruimte boven en onder de lijn */
    border-bottom: 1px solid lightgrey; 
    display: flex; 
    justify-content: center; 
    align-items: flex-end;
}

/* De logo-fix die ALTIJD wint, waar hij ook staat */
.fdphr img.logohr {
    height: 25px; 
    padding-bottom: 0 !important; 
    margin-bottom: 0 !important;
    transform: translateY(50%);
    display: block;
}

#fdp-producten {padding:10px 0 0;}

/* Create three equal columns */
#fdp-producten .product {
  position: relative;
  xmax-width: 450px;
  flex: 28%;
  padding: 0px;
  margin: 10px;
  padding-bottom: 40px;
  background: white;
  border-radius: 4px;
  text-align: center;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4);
}

#fdp-producten .product img, #fdp-producten img {border-radius: 4px 4px 0px 0px;;}
#fdp-producten .product .tekstblok {padding:10px;}
#fdp-producten .product h3, #fdp-producten h3 {xfont-size:24px;padding-top:10px;}
#fdp-producten .product h3 small, #fdp-producten h3 small {font-size:21px;}
#fdp-producten .product .prijs {color:grey;font-size:22px;}

#fdp-producten .product .btn {
  position: absolute;
  right: 0;
  bottom: 0px;
  left: 0px;
  padding: 12px;
  margin: 2px;
  color: white;
  text-align: center;
  border-radius: 4px;
  cursor: pointer;
  width: 99%;
  font-size: 18px;
  border: 1px solid #800000;
  background: #b30000; /* For browsers that do not support gradients */
  background: linear-gradient(#b30000, #660000); /* Standard syntax (must be last)*/
  opacity:0.85;
}

#fdp-producten .product .btn:hover {opacity:1;}
#fdp-producten .product .btn::after {content: "Beschikbaar in onze webshop";}
#fdp-producten .product .btn:hover::after {content: "Onze webshop bezoeken";}
#fdp-producten .product .pod::after {content: "Beluister op onze podcastpagina";}
#fdp-producten .product .pod:hover::after {content: "Naar de podcastpagina";}
#fdp-producten .product .vid::after {content: "Bekijk op onze videopagina";}
#fdp-producten .product .vid:hover::after {content: "Naar de videopagina";}
#fdp-producten .product .lm::after {content: "Het Literatuurmuseum";}
#fdp-producten .product .lm:hover::after {content: "Het Literatuurmuseum bezoeken";}
#fdp-producten .product .lcm::after {content: "Het Louis Couperus Museum";}
#fdp-producten .product .lcm:hover::after {content: "Louis Couperus Museum bezoeken";}
#fdp-producten .product .cjs::after {content: "Op de TENCLUB YouTube kanaal";}
#fdp-producten .product .cjs:hover::after {content: "TENCLUB YouTube kanaal bezoeken";}

footer {
  padding: 3px;
  color: #333;
  text-align: center;
  border-top:2px solid #e6e6e6;
}
footer p {margin:4px;}

@media screen and (max-width:900px) {
.zoom:hover {
  -ms-transform: scale(3); /* IE 9 */
  -webkit-transform: scale(3); /* Safari 3-8 */
  transform: scale(3);}
}

@media only screen and (max-width: 1100px) {
  .zoom:hover {
  -ms-transform: scale(1); /* IE 9 */
  -webkit-transform: scale(1); /* Safari 3-8 */
  transform: scale(1);}
}

@media screen and (max-width: 767px) {
 .programma .data {width:49%;}
 .programma .titel {display:block;}
 .programma .data2 {margin-top:0px;border-top-color:#800000;border-radius:6px;}
 }
@media screen and (max-width: 476px) {
 .programma .data {width:100%;} 
 .programma .data2 {margin-top:-10px;border-top-color:lightgrey;border-radius:0px 0px 6px 6px;}
 }

@media screen and (min-width:576px) {
  .imgdiv2 {display: block;}
  .imgdiv2, .imgdiv4 {padding-left: 1px;}
  .imgdiv5 {display: none;}
}

/* On screens that are 992px wide or less, go from four columns to two columns */
@media screen and (max-width: 992px) {
  #fdp-producten .product {flex:40%}
}

@media only screen and (max-width: 530px) {
  #fdp-producten .product {flex:100%;margin: 10px 0px;}
}